PluXml 4.3.1 un mercredi 13 ?

Réponses

  • encore merci pour le support.
  • Super un grand merci pour cette grande réactivité!

    J'ai juste un petit soucis avec les commentaires dans la sidebar.
    Difficile à décrire ... jetez-y un oeil ;)
    http://baulijou.com/

    J'ai oublié quelque chose?
  • StéphaneStéphane Member, PluXml Former Project Manager
    Bonjour FredFred
    On regarde ton problème pour t'apporter une solution le plus rapidement possible

    Consultant PluXml

    Ancien responsable du projet (2010 à 2018)

  • Ok FredFred,

    Peux tu me confirmer que ton serveur tourne sous PHP4 ?
    Si c'est le cas nous ne pouvons que te conseiller de passer en PHP5 (voir avec ton hébergeur)
  • euh, ya rien d'écrit sur la roadmap concernant cette version : qu'est-ce qui a changé ?
  • si c'est marqué
  • argh, cache de navigateur, désolé.
  • Bon, ben on retourne au charbon, alors... :)

    Merci l'équipe !


    à plus,

    Gzyg
  • marama a écrit:
    Ok FredFred,
    Peux tu me confirmer que ton serveur tourne sous PHP4 ?
    Si c'est le cas nous ne pouvons que te conseiller de passer en PHP5 (voir avec ton hébergeur)
    je crois bien que ça, je sais faire.
    Et la réponse est oui :(
    4.4.9

    http://www.ombredunord.com/info.php

    Donc, la seule façon est de voir mon hébergeur pour passer en PHP5, c'est ça?
  • Oui PHP4 n'est plus supporté depuis septembre 2008, nous ne pouvons pas continuer à le maintenir, d'autant plus que le bug que tu rencontres est un bug PHP et non PluXml.

    Tu es chez quel hébergeur
  • FredFredFredFred Member
    janvier 2010 modifié
    C'est Ovh

    Là où je ne comprend pas, c'est que tout fonctionnait bien avec la V4.3
    c'est la dernière mise à jour qui a tout fait basculer.
    Est-ce la modif au niveau des accents dans la sidebar qui a causé ça? Parceque, peut-être, je pourrais remettre le code de la V4.3 en attendant que OVH change sa version de PHP

    qu'en penses-tu?
  • mais tu dois pouvoir changer la version chez ovh style : SetEnv PHP_VER 5 dans un .htaccess, non ?
  • Euh ... peut-être :D
    Mais comme je pensais à changer de plan d'hebergement, je devrais trouver une solution rapide pour un PHP6 ;)
  • FredFredFredFred Member
    janvier 2010 modifié
    Tomek a écrit:
    mais tu dois pouvoir changer la version chez ovh style : SetEnv PHP_VER 5 dans un .htaccess, non ?
    C'est fait et tout remarche!
    Merci pour l'info, c'était tout simple à faire, mais quand on ne connait pas, ça ne peut pas venir tout seul :(
    Champion l'artiste et remerci ;)

    PS:Mon nouveau compte stipule que je peux avoir PHP6, y a-t-il un intérêt aujourd'hui à tout paramétrer pour ça?
  • de rien. ;)

    Pour php6, je botte en touche.
  • Merci beaucoup pour la rapidité de sortie de la nouvelle version, vraiment génial :)
Connectez-vous ou Inscrivez-vous pour répondre.